[Bug 1415217] [NEW] Please backport network-manager-applet 0.9.10.1-0ubuntu1 (main) from vivid-proposed

Marius B. Kotsbak 1415217 at bugs.launchpad.net
Tue Jan 27 21:25:48 UTC 2015


Public bug reported:

Please backport network-manager-applet 0.9.10.1-0ubuntu1 (main) from
vivid-proposed to trusty, utopic.

Reason for the backport:
========================
To support new network hardware and networking features. Should be in sync with backported version of network-manager.

Testing:
========
Mark off items in the checklist [X] as you test them, but please leave the checklist so that backporters can quickly evaluate the state of testing.

You can test-build the backport in your PPA with backportpackage:
$ backportpackage -u ppa:<lp username>/<ppa name> -s vivid -d trusty network-manager-applet
$ backportpackage -u ppa:<lp username>/<ppa name> -s vivid -d utopic network-manager-applet

* trusty:
[ ] Package builds without modification
[ ] gir1.2-nmgtk-1.0 installs cleanly and runs
[ ] libnm-gtk-dev installs cleanly and runs
[ ] libnm-gtk-common installs cleanly and runs
[ ] network-manager-gnome installs cleanly and runs
[ ] libnm-gtk0 installs cleanly and runs
* utopic:
[ ] Package builds without modification
[ ] gir1.2-nmgtk-1.0 installs cleanly and runs
[ ] libnm-gtk-dev installs cleanly and runs
[ ] libnm-gtk-common installs cleanly and runs
[ ] network-manager-gnome installs cleanly and runs
[ ] libnm-gtk0 installs cleanly and runs

Reverse dependencies:
=====================
The following reverse-dependencies need to be tested against the new version of network-manager-applet. For reverse-build-dependencies (-Indep), please test that the package still builds against the new network-manager-applet. For reverse-dependencies, please test that the version of the package currently in the release still works with the new network-manager-applet installed. Reverse- Recommends, Suggests, and Enhances don't need to be tested, and are listed for completeness-sake.

gir1.2-nmgtk-1.0
----------------
* gnome-shell
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)
* qreator
  [ ] utopic (Reverse-Depends)
* cinnamon
  [ ] utopic (Reverse-Depends)

libnm-gtk-dev
-------------
* cinnamon-control-center
  [ ] utopic (Reverse-Build-Depends)
* unity-control-center
  [ ] trusty (Reverse-Build-Depends)
  [ ] utopic (Reverse-Build-Depends)
* gnome-core-devel
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)
* gnome-shell
  [ ] trusty (Reverse-Build-Depends)
  [ ] utopic (Reverse-Build-Depends)
* gnome-control-center
  [ ] trusty (Reverse-Build-Depends)
  [ ] utopic (Reverse-Build-Depends)
* cinnamon-bluetooth
  [ ] utopic (Reverse-Build-Depends)

libnm-gtk-common
----------------

network-manager-gnome
---------------------
* ubuntu-desktop
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* gnome-bluetooth
  [ ] trusty (Reverse-Breaks)
  [ ] utopic (Reverse-Breaks)
* xubuntu-core
  [ ] utopic (Reverse-Depends)
* gnome
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)
* mate-desktop-environment
  [ ] utopic (Reverse-Suggests)
* xubuntu-desktop
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* mythbuntu-desktop
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* ubuntukylin-desktop
  [ ] utopic (Reverse-Recommends)
* network-manager
  [ ] trusty (Reverse-Recommends)
  [ ] trusty (Reverse-Breaks)
  [ ] utopic (Reverse-Recommends)
  [ ] utopic (Reverse-Breaks)
* ubuntustudio-desktop
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* lubuntu-desktop
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)
* unity-greeter
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* gnome-core
  [ ] trusty (Reverse-Recommends)
  [ ] utopic (Reverse-Recommends)
* cinnamon
  [ ] utopic (Reverse-Depends)

libnm-gtk0
----------
* gnome-control-center
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)
* cinnamon-control-center
  [ ] utopic (Reverse-Depends)
* unity-control-center
  [ ] trusty (Reverse-Depends)
  [ ] utopic (Reverse-Depends)

** Affects: trusty-backports
     Importance: Undecided
         Status: New

** Affects: utopic-backports
     Importance: Undecided
         Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Backporters, which is subscribed to trusty-backports.
Matching subscriptions: ubuntu-backporters
https://bugs.launchpad.net/bugs/1415217

Title:
  Please backport network-manager-applet 0.9.10.1-0ubuntu1 (main) from
  vivid-proposed

To manage notifications about this bug go to:
https://bugs.launchpad.net/trusty-backports/+bug/1415217/+subscriptions



More information about the ubuntu-backports mailing list